Subject: Re: Flash on LocalBus @ MPC8343

From: André Schwarz <[email-masked]>
Date: Sat, 12 Apr 2008 10:58:50 +0200

Scott,

thanks , but ... can't find "of_bus_ids[]" entry.
I'm obviously out of sync. My last git-pull from denx is 3 days old, now=20
- need to update on monday.

It seems hard for "normal" people to keep up these days !

Cheers,
Andr=C3=A9

Scott Wood wrote:
> Andr=C3=A9 Schwarz wrote:
>> Scott,
>>
>> thanks for your help ... but
>>
>> Scott Wood wrote:
>>> On Fri, Apr 11, 2008 at 05:13:47PM +0200, Andre Schwarz wrote:
>>> =20
>>>> To me it looks like there's a problem regarding the local bus in=20
>>>> general.
>>>>
>>>> Am I missing a "compatible" or anything else ? "reg" or "ranges" ?
>>>>    =20
>>>
>>> Do you have an of_bus_ids[] entry that covers the localbus?
>>>
>>>  =20
>> what's this ?
>> Where do I need to define this ? In dts or platform code ?
>
> Platform code.
>
>>
>> Can you give an example ?
>
> mpc8313erdb.  simple-bus is listed as a compatible for the localbus in=20
> the dts, and it is listed of_bus_ids[] in the platform file.
>
> -Scott

MATRIX VISION GmbH, Talstra=DFe 16, DE-71570 Oppenweiler  - Registergeric=
ht: Amtsgericht Stuttgart, HRB 271090
Gesch=E4ftsf=FChrer: Gerhard Thullner, Werner Armingeon, Uwe Furtner